/* Header cart area */

div#cart_con_top {
	height: 98px;
	width: auto;
}

div#tel_num {
	background: url(../images/backgrounds/tel_num.png) no-repeat left center;
	width: 195px;
	height: 98px;
	float: right;
	text-indent: -50000px;
}

div#cart_top {
	width: 275px;
	height: 98px;
	padding: 18px 0 0 30px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 80px;
	width: 245px;
	float: right
}

div#cart_top h3 {
	background: url(../images/headings/shopping_cart.png) no-repeat left top;
	height: 18px;
	width: 139px;
	text-indent: -50000px;
	margin: 0 0 10px;
}

div#cart_top ul {
	margin: 0 0 0 25px;
	padding: 0;
	list-style: none outside none;
}

div#cart_top ul li {
	float: left;
	padding: 0;
	margin: 0 10px 0 0;
	width: auto;
}

div#cart_top ul li#minicart {
	background: url(../images/icons/account_cart.png) no-repeat left center;
	width: auto;
	padding-left: 14px;
}

div#cart_top ul li a#account_login {
	background: url(../images/icons/account_signin.png) no-repeat left center;
	padding-left: 14px;
}

div#cart_top ul li a#account, div#cart_top ul li a#account_register {
	background: url(../images/icons/account_register.png) no-repeat left center;
	padding-left: 14px;
}